## th1520-peripheral-firmware 2024.02.08

=== debian/changelog ===
th1520-peripheral-firmware (2024.02.08) unstable; urgency=medium

  * Init release
    - firmware from 20240201

 -- Nekorouter <nekorouter@outlook.com>  Thu, 08 Feb 2024 20:19:52 +0800
